Build #6 for hasql-0.2.2

[all reports]

Package hasql-0.2.2
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-11-22 22:05:07.441047 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: hasql (user goal)
rejecting: hasql-0.19.15.2, hasql-0.19.15.1, hasql-0.19.15, hasql-0.19.14,
hasql-0.19.13, hasql-0.19.12, hasql-0.19.11, hasql-0.19.10, hasql-0.19.9,
hasql-0.19.8, hasql-0.19.7, hasql-0.19.6, hasql-0.19.5, hasql-0.19.4,
hasql-0.19.3.3, hasql-0.19.3.2, hasql-0.19.3.1, hasql-0.19.3, hasql-0.19.2,
hasql-0.15.1.1, hasql-0.15.1, hasql-0.15.0.2, hasql-0.14.0.3, hasql-0.14.0.2,
hasql-0.7.4, hasql-0.7.3.2, hasql-0.7.3.1, hasql-0.7.3, hasql-0.7.2,
hasql-0.7.1, hasql-0.7.0, hasql-0.6.0, hasql-0.5.0, hasql-0.4.1, hasql-0.4.0,
hasql-0.2.3, hasql-0.2.1, hasql-0.2.0, hasql-0.1.6, hasql-0.1.5, hasql-0.1.4,
hasql-0.1.3, hasql-0.1.2, hasql-0.1.1, hasql-0.1.0, hasql-0.3.0 (constraint
from user target requires ==0.2.2)
trying: hasql-0.2.2
next goal: base (dependency of hasql-0.2.2)
rejecting: base-4.9.0.0/installed-4.9... (conflict: hasql => base>=4.5 &&
<4.8)
rejecting: base-4.9.0.0, base-4.8.2.0, base-4.8.1.0, base-4.8.0.0,
base-4.7.0.2, base-4.7.0.1, base-4.7.0.0, base-4.6.0.1, base-4.6.0.0,
base-4.5.1.0, base-4.5.0.0, base-4.4.1.0, base-4.4.0.0, base-4.3.1.0,
base-4.3.0.0, base-4.2.0.2, base-4.2.0.1, base-4.2.0.0, base-4.1.0.0,
base-4.0.0.0, base-3.0.3.2, base-3.0.3.1 (constraint from non-upgradeable
package requires installed instance)
Dependency tree exhaustively searched.